/* ########################################## */


footer {

	width: 100%;

}

footer p {

	display: block;
    margin:0px;
}

footer h1 {

	font-family: Inter;
	font-size: 34px;
	font-weight: 400;
	line-height: 41px;
	color: #FF963C;

}

footer h2 {

	font-family: Inter;
	font-size: 27px;
	font-weight: 500;
	line-height: 41px;
	color: #30384A;

}

.footer-text, .footer-text a, .footer-text p {

	font-family: Inter;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	color: rgba(48, 56, 74, 0.44);

}

.footer-text a {
    
    text-decoration:none;
    
    }

.footer-infos-copyright {

	font-family: Inter;
	font-size: 15px;
	font-weight: 500;
	line-height: 25px;
	color: #FF963C;

}


.footer-zone {

	width: 100%;
	padding: 85px 0px 120px 10%;
	box-sizing: border-box;

}

.footer-agenda {

	background-color: rgba(255, 248, 242, 1);

}

.footer-events-slider {

	width: 100%;
	display: flex;
	flex-wrap: wrap;


}

.footer-slider-zone {
    
	display: inline-flex;
	flex-wrap:nowrap;
	overflow-x:hidden;
	width: 75%;    
    
    }

.footer-events {

	display: inline-block;
	min-width: 33.3%;
	padding-right: 70px;
	box-sizing: border-box;

}

.footer-events-slider-arrow {

	display: inline-block;
	width: 25%;
	padding-top: 64px;
	padding-left: 10%;
	box-sizing: border-box;

}

.footer-infos {

	padding-bottom: 20px !important	;
	box-sizing: border-box;

}

.footer-infos-columns {

	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-bottom: 80px;
}

.footer-infos-column1, .footer-infos-column3 {

	display: inline-block;
	width: 25%;

}

.footer-infos-column2 {

	width: 50%;
	padding-right: 30%;
	box-sizing: border-box;

}


.footer-infos-column3 {

	padding-top: 80px;

}


@media only screen and (max-width: 1200px) {

	footer h1 {

		font-size: 22px;
		line-height: 26px;

	}

	footer h2 {

		font-size: 20px;
		line-height: 41px;

	}

	.footer-agenda .footer-text {

		font-size: 15px;
		line-height: 25px;

	}

	.footer-infos .footer-text {

		font-size: 20px;
		line-height: 30px;

	}
	
	.footer-zone {

		padding: 85px 10% 120px 10%;
		box-sizing: border-box;

	}
	
	.footer-events {

		display: inline-block;
		min-width: 100%;
		padding-right: 0px;
		box-sizing: border-box;
		padding-bottom: 50px;

	}

    .footer-slider-zone {
        
 		width: 100%;
 		flex-wrap:wrap;
       
        }	
	
	.footer-events-slider-arrow {

		display: inline-block;
		width: 100%;
		padding-top: 0px;
		padding-left: 0px;
		box-sizing: border-box;

	}

	.footer-events-slider-arrow img {

		max-height: 48px;

	}

	.footer-infos-column1 {

		width: 100%;
		padding-bottom: 50px;

	}

	.footer-infos-column2 {

		width: 100%;
		padding-right: 0px;
		box-sizing: border-box;

	}

	.footer-infos-column3 {
		
		width: 100%;
		text-align: right;

	}

	.footer-infos-column3 img {

		max-height: 87px;

	}

}




